﻿
.textFooter{
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  padding-bottom: 0px;
  margin-bottom: 0px;
}


.aligntramitesfoter{
  margin-left: 50px;
}

.titulofooter, .g-title{
  color: #ffffff !important;
}

#copyright{ 
  margin:0 !important;
    padding-top: 1.5rem !important;
}

#redes{ 
  margin:0 !important;
    padding-top: 0.99rem !important;
}
